FIXMACPS(1)

NAME
fixmacps - filter to fix Macintosh documents with saner version of md

SYNOPSIS
fixmacps < Macintosh.ps > Fixed.ps

DESCRIPTION
Fixmacps is a perl filter which "fixes" PostScript generated from a Macintosh PC that it works correctly with Angus Duggan's psutils package.

FILES
md68_0.ps, md71_0.ps - sanitised versions of the md prologue.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.